お知らせコーナー
トップページ  » お知らせコーナー  » お知らせ  » Joomlaに脆弱性・ver3.6.5へ即時アップデートをお願いいたします

お知らせ

更新日:2016/12/22 18:28:18  作成日:2016/12/22 18:21:23
Joomlaに脆弱性・ver3.6.5へ即時アップデートをお願いいたします

拝啓 貴社益々ご清栄のこととお慶び申し上げます。
平素は、弊社サービスをご利用頂き誠に有難う御座います。

Joomlaに重要度[高]となる脆弱性が発見され最新版がリリースされました。
この脆弱性により「情報漏えい」や「管理者権限奪取」等が発生します。

Joomlaをご利用中のお客様は即時アップデートをお願いいたします。

CVE-2016-9838

Joomla Security Announcements(英文)
https://developer.joomla.org/security-centre/664-20161201-core-elevated-privileges.html

よくあるご質問FAQ

ご利用者様のご紹介、感想
レンタルサーバー格安 レオサーバーのキャンペーン情報


当サイトはGeoTrustのSSLを利用しており、お客様情報は保護されています。

レンタルサーバー格安 レオサーバーの運営会社「株式会社レグルス」